Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6550 - /usr/bin/sgml2html doesn't work at all
Summary: /usr/bin/sgml2html doesn't work at all
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sgml-tools
Version: 6.1
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-31 01:21 UTC by Andreas M. Kirchwitz
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-01 02:12:36 UTC


Attachments (Terms of Use)

Description Andreas M. Kirchwitz 1999-10-31 01:21:56 UTC
Just upgraded from RedHat 6.0 to 6.1 and noticed
some quirks with "perl" and "sgml-tools". "sgml2html"
does no longer work because of the missing file
"Text/EntityMap.pm" (Text::EntityMap). The directory
"/usr/lib/sgml-tools/site" is empty.

It worked correctly in RedHat 6.0.

$ rpm -qf /usr/bin/sgml2html
sgml-tools-1.0.9-2
$ rpm -q perl
perl-5.00503-6
$ /usr/bin/sgml2html
Can't locate Text/EntityMap.pm in @INC (@INC contains:
/usr/lib/sgml-tools/site /usr/lib/sgml-tools/dist
/usr/lib/perl5 /usr/perl5 /usr/lib/sgml-tools
/usr/lib/perl5/5.00503/i386-linux /usr/lib/perl5/5.00503
/usr/lib/perl5/site_perl/5.005/i386-linux
/usr/lib/perl5/site_perl/5.005 .) at
/usr/lib/sgml-tools/dist/fmt_txt.pl line 14.
BEGIN failed--compilation aborted at
/usr/lib/sgml-tools/dist/fmt_txt.pl line 14.


Note You need to log in before you can comment on or make changes to this bug.